<?php
	foreach($elements as $element){
		if($element['active'] == true && $element['menuable'] == true){
			echo '<a style="margin: 0 10px; font-weight: bolder;" href="'.$element['link'].'">'.ucfirst($this->localization[$element['translation_field']]).'</a>&nbsp;';
		}
	}

?>

[<a style="color: red;" href="/admin/logout"><?= ucfirst($this->localization['wyloguj']);?></a>]